<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="r5H-pW-cNt">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Radius View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="RadiusViewController" customModule="testalbo" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Airport Finder" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gDR-Zw-nAs">
                                <rect key="frame" x="154" y="118" width="106" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="1" minValue="1" maxValue="100" translatesAutoresizingMaskIntoConstraints="NO" id="bpe-b5-kCg">
                                <rect key="frame" x="18" y="433" width="378" height="31"/>
                                <connections>
                                    <action selector="sliderValueChanged:" destination="BYZ-38-t0r" eventType="valueChanged" id="OwV-JA-hgt"/>
                                </connections>
                            </slider>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Selecciona tu radio de busqueda" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2iH-9G-PYi">
                                <rect key="frame" x="82.5" y="319.5" width="249" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Exu-ug-rog">
                                <rect key="frame" x="201" y="385.5" width="12.5" height="32.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="27"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Radio en kilometros" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gBS-GE-u6o">
                                <rect key="frame" x="132" y="483" width="150" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="s89-8H-czI">
                                <rect key="frame" x="147" y="564" width="120" height="42"/>
                                <color key="backgroundColor" name="AccentColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="120" id="EEj-1G-IM9"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="25"/>
                                <state key="normal" title="Buscar">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="search:" destination="BYZ-38-t0r" eventType="touchUpInside" id="CbI-S7-Gfz"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="s89-8H-czI" firstAttribute="top" secondItem="gBS-GE-u6o" secondAttribute="bottom" constant="60" id="4vq-oM-vjP"/>
                            <constraint firstItem="gDR-Zw-nAs" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="6bX-Hj-0JI"/>
                            <constraint firstItem="bpe-b5-kCg" firstAttribute="top" secondItem="Exu-ug-rog" secondAttribute="bottom" constant="15" id="75I-GM-aV6"/>
                            <constraint firstItem="Exu-ug-rog" firstAttribute="top" secondItem="2iH-9G-PYi" secondAttribute="bottom" constant="45" id="Byj-BR-43D"/>
                            <constraint firstItem="bpe-b5-kCg" firstAttribute="centerY" secondItem="8bC-Xf-vdC" secondAttribute="centerY" id="Lkr-Hb-fMb"/>
                            <constraint firstItem="s89-8H-czI" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="WF4-3P-frc"/>
                            <constraint firstItem="Exu-ug-rog" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="Xq7-Ea-NfU"/>
                            <constraint firstItem="gBS-GE-u6o" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="Zeb-6C-Rr8"/>
                            <constraint firstItem="2iH-9G-PYi" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="ev8-EW-uGM"/>
                            <constraint firstItem="bpe-b5-kCg" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="20" id="i2H-rd-m5s"/>
                            <constraint firstItem="gBS-GE-u6o" firstAttribute="top" secondItem="bpe-b5-kCg" secondAttribute="bottom" constant="20" id="rNb-LI-IB5"/>
                            <constraint firstItem="gDR-Zw-nAs" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="30" id="tpu-2K-UDj"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="bpe-b5-kCg" secondAttribute="trailing" constant="20" id="yys-5e-FCS"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="fIe-MG-bO4">
                        <barButtonItem key="backBarButtonItem" title="Atras" id="tKr-vB-nJz"/>
                    </navigationItem>
                    <connections>
                        <outlet property="indicatorLabel" destination="Exu-ug-rog" id="l8K-9u-Res"/>
                        <outlet property="slider" destination="bpe-b5-kCg" id="Fx4-xd-5Bt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="711.59420289855075" y="146.65178571428569"/>
        </scene>
        <!--Tab Bar Controller-->
        <scene sceneID="qFJ-hu-u45">
            <objects>
                <tabBarController id="saY-vY-Dsv" sceneMemberID="viewController">
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="Dxz-4z-pos">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBar>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="VPs-9j-f1W" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-410" y="1225"/>
        </scene>
        <!--Mapa-->
        <scene sceneID="PMe-iE-PxM">
            <objects>
                <navigationController storyboardIdentifier="MapInit" automaticallyAdjustsScrollViewInsets="NO" id="wFL-HI-tRL" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Mapa" image="map" catalog="system" id="NNW-y3-Yj3" userLabel="Tab Bar Item"/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" backIndicatorImage="chevron.backward" catalog="system" id="bx3-rq-4i3">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="VpT-cs-TGp" kind="relationship" relationship="rootViewController" id="KTb-za-1G2"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="595-dX-HW3" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="241" y="1017"/>
        </scene>
        <!--Map View Controller-->
        <scene sceneID="m1d-Ir-D4Y">
            <objects>
                <viewController id="VpT-cs-TGp" customClass="MapViewController" customModule="testalbo" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="aWz-R1-cc3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" mapType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="jgq-LS-c7k">
                                <rect key="frame" x="0.0" y="88" width="414" height="725"/>
                            </mapView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vMS-2R-VuB"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="jgq-LS-c7k" firstAttribute="bottom" secondItem="vMS-2R-VuB" secondAttribute="bottom" id="HzP-e1-Yml"/>
                            <constraint firstItem="jgq-LS-c7k" firstAttribute="trailing" secondItem="vMS-2R-VuB" secondAttribute="trailing" id="PRQ-V8-WkM"/>
                            <constraint firstItem="jgq-LS-c7k" firstAttribute="leading" secondItem="vMS-2R-VuB" secondAttribute="leading" id="Ufc-9x-2vj"/>
                            <constraint firstItem="jgq-LS-c7k" firstAttribute="top" secondItem="vMS-2R-VuB" secondAttribute="top" id="XT2-Tt-CTA"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="lXq-Yn-Qte"/>
                    <connections>
                        <outlet property="mapView" destination="jgq-LS-c7k" id="43a-Un-IL4"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ihe-aL-cHN" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1010.144927536232" y="1017.8571428571428"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="DwM-xq-6fP">
            <objects>
                <navigationController storyboardIdentifier="RadiusInit" id="r5H-pW-cNt" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="2hx-UT-7Nt">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="Sfu-ig-C1j"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="UPw-Oc-R59" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-66" y="147"/>
        </scene>
        <!--Lista-->
        <scene sceneID="U8c-1q-He3">
            <objects>
                <navigationController storyboardIdentifier="ListInit" id="x84-mM-bAk" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Lista" image="lineweight" catalog="system" id="7eF-aD-YyM" userLabel="Tab Bar Item"/>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="jIs-hb-2vD">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="M9B-Lm-OIy" kind="relationship" relationship="rootViewController" id="JjW-2k-7oc"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="UDf-OP-hfo" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="241" y="1752"/>
        </scene>
        <!--List View Controller-->
        <scene sceneID="OYO-gy-XYZ">
            <objects>
                <viewController id="M9B-Lm-OIy" customClass="ListViewController" customModule="testalbo" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="vyE-ph-DCy">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Hola Lista" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="q9o-Re-4Wl">
                                <rect key="frame" x="169" y="438" width="76" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="gbB-MG-rlg"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <navigationItem key="navigationItem" id="ljY-dm-pbT"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hRa-oG-Ns5" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1008.6956521739131" y="1752.4553571428571"/>
        </scene>
    </scenes>
    <resources>
        <image name="chevron.backward" catalog="system" width="96" height="128"/>
        <image name="lineweight" catalog="system" width="128" height="110"/>
        <image name="map" catalog="system" width="128" height="110"/>
        <namedColor name="AccentColor">
            <color red="0.0" green="0.46000000000000002" blue="0.89000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
